@charset "UTF-8";
/* CSS Document */


/*------------- GENERAL ----------------*/
 body {
-moz-hyphens:none;
-webkit-hyphens:none;
hyphens:none;
word-wrap:none;
}



.tm-block {
	padding-bottom:10px;
}

.tm-block-full {
	padding-bottom:0px;
}

.tm-block-padding + .tm-block {
	padding-top:10px;
}

.tm-bottom {
	padding-bottom:30px;
}

ul {
	list-style:none;
}

[class*="uk-icon-"] {
	height:35px;
	padding-right:20px;
	display:block;
	float:left;
}

.tm-page {
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.3);
}


/*.yoo-zoo .blog-uikit > .uk-margin  {
clear:both;
}*/

.uk-article > .uk-margin {
clear:both;
}


.uk-panel-title {
    color:#cca388 !important;
}
/*----------------Slideshow --------------*/

.tm-text-molotov {
    color: #DBBFAC;
    text-shadow: 0 0 10px grey;
}

.tm-text-molotov2, .tm-text-molotov  {
    color: #ffffff;
    text-shadow: 0 0 10px black;
	text-transform:uppercase;
}

@media (max-width:550px) {
.headalex {
    font-size:20px !important;
    line-height:20px !important;
}
    
.headalex2 {
    margin-top:80px;
    font-size:25px !important;
    line-height:35px !important;
}
}

/*--------------- ZOO -----------------*/

.sebslider [class*="uk-align-"] {
	 margin-bottom:0px;
}
	
.align-right {
float:right;
display:block;
}

.align-left {
float:left;
display;block;
}

.pos-media {
	min-width:250px;
}

.imgsma { 
margin-top:-30px;
margin-left:15px;
}

.imggra {
	margin-top:-30px;
	margin-left:15px;
}

.yoo-zoo .item .pos-subtitle {
	margin-right:250px;
}

.item {
	background:url(../images/ligne-bas.png);
	background-position:bottom;
	background-repeat:no-repeat;
	background-size:80% 1px;
	padding:10px 0px 10px 0px;
}

.item:last-child {
	background:none;
}

.tm-toolbar  {

}

.uk-visible-large > .tm-toolbar {
margin:35px auto 10px !important;
width:90%;
}

.uk-button-primary {
color:black;
}

.uk-article {
background:white;
padding:15px;
margin-bottom:15px;
}

.uk-article-title a {
color:#CCA388;
}

.uk-article-title a:hover {
color:#956240;
}

.yoo-zoo.element-download-button {
	background:none;
	border:1px solid #956240;
	width:92%;
	text-align:center;
	color:##956240;
	padding:5px;
	margin-left:15px;
}
.yoo-zoo.element-download-button:hover {
	background:#956240;
	color:white;
}

.yoo-zoo.element-download-button > span, .yoo-zoo.element-download-button > span > span {
	background:none;
}


/*----------- AB News ------------------*/

.uk-article-lead {
    font-size:14px;
    font-style:italic;
    font-weight:bold;   
    margin-top:10px;
    margin-bottom:10px;
}

.uk-article {
    font-weight:normal;
}
    
    
/*----------- AB Product List -----------*/

.product-uikit-ab {
margin-bottom:15px;
}


.product-uikit-ab .uk-grid-divider:not(.uk-grid-preserve):not(:empty) {
background:white;
padding:15px;
}

.product-uikit-ab .uk-grid .uk-list {
width:30%;
float:left;
}


.element-itemlink {
clear:both;
float:left;
margin:0px !important;
}

.descriptea {
margin-bottom:5px;
}


.product-uikit-ab .uk-grid .uk-subnav-line > li:nth-child(n+2):before {
margin:0px;
}

@media (min-width:506px) and  (max-width:1069px) {
.product-uikit-ab .uk-grid .uk-list:nth-of-type(2) {
float:right;
}
.product-uikit-ab .uk-grid .uk-list {
width:25%;
}
}


@media (max-width:505px) {
.product-uikit-ab .uk-grid .uk-list {
width:50%;
}
}


/*------------- AB Product ----------------*/

.yoo-zoo div.uk-margin.element-textpro {
width:30%;
float:left;
margin-top:55px;
}


@media (max-width:1069px) {
.yoo-zoo div:last-child[class*="element-textpro"] {
float:right;
}
.yoo-zoo div.uk-margin.element-textpro {
width:25%;
}

}

@media (max-width:362px) {
.yoo-zoo div.uk-margin.element-textpro {
width:40%;
}
}

.yoo-zoo .descrip {
margin-bottom:5px;
}


.uk-h3 {
font-size: 22px !important;
}

.element-itemsaveas {
	float:left;
	clear:both;width:120px;
}

.itemsaveas {
	float:right;margin-top:-25px;
}

/*----------- AB Tarifs --------------*/

.abtarifs .tm-block .uk-container-center {
    background:white;
}
.abtarifs .tm-bottom .uk-container-center{
    background:transparent;
}
    
    
    
.abtarifs .uk-align-medium-right {
    min-width:340px;
}
/*
.abtarifs .uk-align-medium-right ul {
    clear:both;
}
*/
.abtarifs .uk-align-medium-right li {
    float:left;
}

.abtarifs .uk-align-medium-right li:first-child:after{
     content:"\00a0";
}

.abtarifs .uk-align-medium-right li:not(:first-child):not(:last-child):after {
        content:" | \00a0";
}


.abtarifs .uk-align-medium-right .tarf li:not(:first-child):not(:last-child):after {
    content:"€ | \00a0";
}

.abtarifs .uk-align-medium-right .tarf li:last-child:after {
    content:"€  \00a0";
}

.abtarifs .uk-align-medium-right ul {
    margin-top: 0px;
    clear:both;
}